Subject: Logotype: communitylogoURI addition ?

From: Denis Pinkas <[email-masked]>
Date: Tue, 17 Dec 2002 12:46:42 +0100

Proposal for an addition: communitylogoURI

Today the LogotypeImage contains imageURI. However, the image may be placed 
anywhere and not necessarily on the web site from the organization 
delivering the logo. In case an end-user would like to "know more" about the 
conditions to get a community Logo or the meaning of the community logo, 
there is currently no easy way to know more.

Wouldn't it be nice to double-click on the community logo to know more ?

Wouldn't it be useful to add a URI where more information on the community 
is available ?

This could be done by adding an optional element into the SEQUENCE of 
elements contained in LogotypeData or LogotypeImage.

That element would contain an IA5String which would point to the web site 
from the organization delivering the community logo. It could be called: 
communitylogoURI.

Feeedback ?

Denis